Subject: Re: Authorized Traders
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Jun 2000 08:37:00 -0700 (PDT)

A couple of points and questions:

1)   Is the EIP position going to get traced on the DPR - because this has 
gotten fouled up in the past
2)   Can we be more explicit on what constitutes the Capital Portfolio - I 
think there has been
       confusion on what is here as well.
3)  Also why not show if Lavo or I have the overview role.  For example now 
that LNG has moved under Shankman
      Lavo should take the oversight role rather than me.

John

Sent by: Veronica Valdez
To: John J Lavorato/Corp/Enron@Enron, John Sherriff/LON/ECT@ECT
cc:  

Subject: Authorized Traders

Per the request below, please review the attached list, provide any changes, 
sign and fax to Veronica Valdez (713) 646-2194.

Thanks,

Veronica for Ted
x31881

Gentlemen (and I use the term loosely!):
Now that you have been duly authorized by the COO and CRO of Enron to have 
global risk responsibility, you need to authorize the individual responsible 
for each individual commodity group delineated in the Risk Management 
Policy.  I took the liberty of making a stab at it for you.  Please review 
attachment and let me know if you have  any changes.  If ok, I will forward 
to you for your signature and on to Rick Buy to make official.  These 
individuals will then be responsible for designating those that can transact 
on their behalf.  
Any questions, please call me asap. 
Ted x3-3324